GNU Trove

## gnu.trove
Interface TIntFunction

    public interface TIntFunction

Interface for functions that accept and return one int primitive. Created: Mon Nov 5 22:19:36 2001

Version:
  $Id: PFunction.template,v 1.1 2006/11/10 23:28:00 robeden Exp $
Author:
  Eric D. Friedman

Method Summary
`int` `execute(int value)` Execute this function with `value`

Method Detail

### execute

    int execute(int value)

  Execute this function with `value`

  Parameters:
    `value` - a `int` input
  Returns:
    a `int` result

GNU Trove

GNU Trove is copyright © 2001-2009 Eric D. Friedman. All Rights Reserved.